[workspace]
members = ["crates/*", "examples/*"]
resolver = "2"

[workspace.package]
version = "0.0.1"

[workspace.dependencies]
noprocess = { path = "crates/noprocess" }

anyhow = { version = "1.0.71" }
rand = "0.8"
tokio = { version = "1", features = ["full"] }
tracing = { version = "0.1", features = ["log"] }
tokio-util = "0.7.18"
